Bug 63107 - 11.9.1 redirection example, reader asked to notice difference for something not shown
Summary: 11.9.1 redirection example, reader asked to notice difference for something n...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 02:59 UTC by Ward Fenton
Modified: 2014-08-04 22:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 02:59:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-10 02:59:50 UTC
Section 11.9.1 pages 110 and 111.

rhl-gsg(EN)-7.3-Print-RHI (2002-04-05T16:26-0400)

section about redirection assumes that the reader has tried running "cat" by
itself and keying in lines which get redirected to the terminal. In fact, the
user is only told to try running cat redirected to a file and asked to "notice
the difference" ...no double entries...

its strange to give a comparison to something never demonstrated to the reader

[ward@roz ward]$ cat
buy some sneakers
buy some sneakers
then go to the coffee shop
then go to the coffee shop
then buy some coffee
then buy some coffee

Comment 1 John Ha 2002-04-10 20:35:21 UTC
Thank you for pointing out the error. We have added an example
of the cat command being run by itself and showing the "double entries"
effect explained in the following paragraph. This fix will be in the guide
by the next release.


Note You need to log in before you can comment on or make changes to this bug.